/*-----------------------------------------------------------------------------

-	SaMaTa Wordpress Theme -
name: SaMaTa WP Theme
version:   	1
date:      	09.06.2020
author:		hell
email:     	info@sohbette.net
website:   	http://www.sohbette.net
-----------------------------------------------------------------------------*/

body {
    margin:0;
    padding:0;
    font-family: 'Open Sans',Arial,Tahoma;
	font-weight:400;
}

header {
    background: url(images/hell-bg.jpg);
    min-height: 800px;    
    background-size: cover;
    z-index: 1;
    color: #fff;
    padding: 0;
    background-repeat: no-repeat;
    position: relative;
}

header::before {
    width: 100%;
    min-height: 800px;
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    background-size: contain;
    opacity: .9;
}

a.nav-link {
    color: #1e549c!important;
    display: block;
    font-size: 16px;
}

a.nav-link:hover {
	color:#ffc107!important;
}

.sohbete-basla {
    padding: 100px 0;
}

.Samata-SohbetGiris {
    text-align: center;
    padding: 29px;
    background: url(images/sohbetgirisibg.jpg);
    background-size: 100%;
    border-radius: 36px;
}

.Samata-Slogan h1 {
    color: #1f4e8d;
    font-weight: bold;
    font-size: 50px;
}

p.hell-aciklama {
    color: #ffffff;
    font-size: 20px;
}

.Samata-SohbetOdalari {
    color: #ffffff;
    font-size: 20px;
    float: left;
}

.Sohbette-Orta img {
    max-width: 100%;
    height: auto;
}

nav.navbar.navbar-expand-lg.navbar-light.hell-logo-menu {
    background: #ffffff;
    border-bottom: 2px solid #ffc107;
}

input#nick {
-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    width: 100%;
    padding: 15px;
    outline: none;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    color: #2c3e50;
    margin: 3px 0;
}

input#password {
-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    width: 100%;
    padding: 15px;
    outline: none;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    color: #2c3e50;
    margin: 3px 0;
}

.form .form-submit input {
-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #1f4e8d;
    background-size: 300% 100%;
    border: 0;
    color: #ffffff;
    width: 100%;
    padding: 8px;
    font-size: 1.2rem;
    font-weight: 700;
    outline: none;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    margin: 5px 0 0;
}

.btn.btn-info {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #F44336;
    border: 0;
    color: #ffffff;
    width: 100%;
    padding: 8px;
    font-size: 1.2rem;
    font-weight: 700;
    -webkit-box-shadow: 0 2px 3px 0 rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px 0 rgb(0 0 0 / 30%);
    margin: 13px 0 0;
    overflow: hidden;
    display: block;
}

.form-item p {
    background: #bb9bb3;
    margin: 5px 0;
    font-size: 16px;
    padding: 7px 0;
    opacity: .5;
    color: #000000;
    font-size: 14px;
    border-radius: 20px;
}

.bazi-sohbet-odalari {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    color: #705766;
    font-size: 17px;
    font-family: 'Open Sans',Arial,Tahoma;
    font-weight: 500;
    margin: 20px 0 40px;
    border-top: 2px solid #ffc107;
    border-bottom: 2px solid #ffc107;
    width: 100%;
}

.etiketler a {
    text-transform: capitalize;
    color: #999;
    font-size: 14px;
}

a.tum-konu {
    background: #ffc107;
    border-radius: 10px;
    text-decoration: none;
}

.index-sohbet-odalari img {
    width: 100%;
    height: auto;
}

h4.card-title {
    color: #ffffff;
    text-align: center;
    background: linear-gradient(234deg,#ffc107 1%,#1f4e8d 14%)!important;
    padding: 10px 0;
    border-radius: 0 0 10px 10px;
    font-size: 15px;
}

span.hemen-katil {
    background: #f44336;
    padding: 7px;
    font-size: 12px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.card-body {
    padding: 0;
}

span.bazi-sohbet-odalarimiz {
    background: #e1e9fe;
    padding: 10px;
    width: 100%!important;
    display: block;
    margin-bottom: 20px;
    text-align: center;
    color: #1f4e8d;
    border-radius: 25px;
}

footer {
    padding:30px 0;
    background: #ffc107;
}

p.slogan-footer {
    width: 100%;
    text-align: center;
    background: #e0af1e;
    font-size: 27px;
    margin: 40px 0;
    color: #674d00;
}

span.slogan-renk {
    color: #b15751;
}

span.linkler {
    float: left;
    text-align: left;
    width: 50%;
}

span.linkler a {
    color: #674d10;
}

span.linkler a:hover {
    color: #000000;
}

span.helldesign {
    float: right;
    text-align: right;
    width: 50%;
}

.hell-link {
    width: 100%;
}

/* Sayfalama CSS Kodu Başlangıcı */
.wp_paging { 
 margin: 0 0 20px; 
 padding: 0; 
}
.wp_paging ul { 
 margin: 0; 
 padding: 0; 
 list-style: none; 
}
.wp_paging ul li { 
 margin: 0; 
 padding: 0; 
 display: inline; 
}
.wp_paging ul li a { 
 float: left; 
 display: block; 
 color: #666; 
 text-decoration: none; 
 margin-right: 5px; 
 padding: 5px 10px; 
 background-color: #FFFFFF; 
 border: 1px solid #999; 
}
.wp_paging ul li a:hover { 
 color: #090; 
}
/* Sayfalama CSS Kodu Sonu */



@media screen and (max-width:767px) {
header {
    background: 0 0;
    background-color: #659197;
}

.Samata-SohbetGiris {
    background: 0 0;
    background-color: #3f7178;
}

.Samata-Slogan h1 {
    font-size: 1.8rem;
    text-align: center;
    margin: 20px 0 10px;
    color: #fff;
}
	
.sohbete-basla {
    padding: 10px 0;
}	
	
.hell-index {
    margin: 20px 0;
}	
	
.form .form-submit input {
background: #ffc107;
}
	
.form-item p {
    background: #f44336;
    color:#ffffff;
	opacity:unset;
}	
	
.Samata-SohbetOdalari {
    float: none;
}	
	
p.hell-aciklama {
    color: #fff;
    text-align: center;
}	

p.slogan-footer {
    width: 100%;
    text-align: center;
    background: #e0af1e;
    font-size: 1.2rem;
    margin: 40px 0;
    color: #674d00;
}	
.hell-link {
    padding: 0 0 20px 0;
}	
}	


@media screen and (max-width:428px) {
	.logo img {
    width: 220px;
    height: auto;
}

footer {
    overflow: hidden;
}
span.linkler {
    float: left;
    text-align: center;
    width: 100%;
}	
span.helldesign {
    float: left;
    text-align: center;
    width: 100%;
}
	
p.hell-aciklama {
    font-family: Arial,Tahoma;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 15px;
    padding: 0 20px 0 20px;
}
	
.Samata-Slogan h1 {
    font-size: unset;
    text-align: center;
    margin: 20px 0 10px;
    color: #fff;
}	

header {
min-height:unset;
}
	
header:before; {
display:none;	
}
	
.sohbete-basla {
    padding: 20px 0 20px 0;
}
	
.Samata-Slogan {
    margin: 10px 0 0 0;
}	
	
}


@media screen and (max-width:330px) {
	.logo img {
    width: 150px;
    height: auto;
}
}